<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>StartPage</title>
    <link type="text/css" rel="stylesheet" href="main.css" />
  </head>
  <body>
    <div class="container">
      <div class="input-wrapper">
        <input
          autocapitalize="none"
          autocomplete="off"
          autocorrect="off"
          autofocus
          data-input-block-caret
          spellcheck="false"
        />
      </div>
    </div>
  </body>
</html>
<script type="text/javascript" async src="main.js"></script>
